// .home{
//     padding: 30px;
// }
// .counter{
//     display:flex;
//     justify-content: stretch;
//     align-items: stretch;
//     width: 100%;
//     margin-bottom: 30px;
//     &-item{
//         flex: 0 0 calc(100% / 4 - ( 90px / 4 ) );
     
//         margin-right: 30px;
//         background: #ffffff;
//         padding: 20px;
//         display:flex;
//         justify-content: flex-start;
//         align-items: flex-start;
//         box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
//         border-radius: 5px;
//     }
//     &-icon{
//         margin-right: 16px;
//     }
//     &-sicon{
//         opacity: 0.5;
//         filter: grayscale(1) brightness(2.7)
//     }
    
//     &-number{
//         font-size: 24px;
//         line-height: 23px;
//         margin-bottom: 10px
//     }
// }
// .section{
//     border-radius: 5px;
//     background: #fff;
//     &-row{
//         padding: 20px 20px 0 20px;
//         display:flex; 
//         justify-content: space-between;
//     }
//     &-title{
//         font-weight: 500;
//         font-size: 18px;
//     }
//     &-button{
//         height:40px;
//         line-height:40px;
//         color:#fff;
//         background: rgb(181, 13, 16);
//         border-radius: 20px;
//         padding: 0 30px;
//         letter-spacing: 1px;
//         cursor:pointer;

//     }
//     &-filter{
//         display: flex;
//         justify-content: flex-start;
//         padding: 0 20px
//     }
//     &-param{
//         margin-right: 20px;
//         text-transform: uppercase;
//         letter-spacing: 1px;
//         line-height: 48px;
//         border-bottom: 2px solid #fff;
//         opacity: 0.6;
//         &.active{
//             opacity: 1;
//             border-color: rgb(181, 13, 16);
//             color: rgb(181, 13, 16)
//         }
        
//     }
// }
// .table{
//     &-row{
//         width:100%;
//         display:flex;
//         justify-content: flex-start;
//         align-items: center;
//         padding:20px;
//         border-bottom: 1px solid #EFEFEF;
//         font-size: 12px;
//     }
//     &-header{
//         background: #EFEFEF;
//         font-size: 12px;
//         text-transform: uppercase;
//         letter-spacing: 1px;
//         font-weight: 300;
//         color: #333333;
//         border-bottom: none;
//     }
//     &-cell{
//         padding: 5px 10px 5px 0;
        
//         &.a{
//             min-width: 4%;
//             max-width: 4%;
//         }
//         &.b{
//             min-width: 7%;
//             max-width: 7%;
//         }
//         &.c{
//             min-width: 18%;
//             max-width: 18%;
//         }
//         &.d{
//             min-width: 13%;
//             max-width: 13%;
//         }
//         &.e{
//             min-width: 18%;
//             max-width: 18%;
//         }
//         &.f{
//             min-width: 10%;
//             max-width: 10%;
//         }
//         &.g{
//             min-width: 12%;
//             max-width: 12%;
//         }
//         &.h{
//             min-width: 18%;
//             max-width: 18%;
//         }
//     }
    
// }
// .mappanel{
//     height: 80px;
// }